id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: en-US
content:
  column-group.general.label: General
  column.account.label: Account
  column.name.label: Name
